@charset "utf-8";

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img,form,input,select,optgroup,option,margin,padding {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none; color:#000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}
body{ 
	font-size:12px;
	color:#000;
	background:#f4fbff;
}
.header{
	width:100%;
	height:25px;
	float:left;
	background:#f9f9f9;
	text-align:center;
}
.footer{
	width:100%;
	height:auto;
	padding:15px 0px;
	float:left;
	text-align:center;
	background:#fff;
}
.tl{
	width:100%;
	height:493px;
	float:left;
	background:url(bj_01.jpg) top center no-repeat;
}
.nr{
	width:100%;
	height:auto;
	float:left;
	background:url(bj_02.jpg) top center no-repeat;
}
.main{
	width:1000px;
	height:auto;
	margin:0px auto;
}
.nr1{
	width:970px;
	height:auto;
	float:left;
	border:10px solid #0a9ce6;
	background:#fff;
	padding:5px;
}
.xcp{
	width:650px;
	height:400px;
	float:left;
	padding-right:10px;
}
.xcp img{
	width:650px;
	height:400px;
	position:relative;
	z-index:111;
}
.xcp h1{
	width:650px;
	height:30px;
	position:relative;
	z-index:222;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.xcp h2{
	width:640px;
	padding-left:10px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:333;
	top:-60px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	overflow:hidden;
}
.xcp h2 a{
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
.news{
	width:288px;
	padding:10px 10px 5px 10px;
	height:383px;
	border:1px solid #ccc;
	background:url(bj_10.jpg) bottom right no-repeat;
	float:left;
	overflow:hidden;
}
.news_bt{
	width:288px;
	height:40px;
	float:left;
}
.news li{
	width:272px;
	padding-left:11px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000000;
	float:left;
	overflow:hidden;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 0px 14px;
}
.news li a{
	font-size:14px;
	color:#000000;
}
.news_tt{
	width:288px;
	height:auto;
	float:left;
	overflow:hidden;
	border-bottom:1px dashed #ccc;
	padding-bottom:8px;
	margin-bottom:8px;
}
.news_tt h1{
	width:288px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#333;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	float:left;
}
.news_tt h1 a{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.news_tt h2{
	width:288px;
	height:50px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	color:#333;
	overflow:hidden;
	float:left;
	text-indent:25px;
}
.news_tt h2 a{
	font-size:12px;
	font-weight:normal;
	color:#333;
}
.x1{
	width:1000px;
	height:55px;
	float:left;
	background:url(bj_14.jpg) no-repeat;
}
.x2{
	width:1000px;
	height:27px;
	float:left;
	background:url(bj_16.jpg) no-repeat;
}
.nr2{
	width:1000px;
	height:auto;
	float:left;
	background:#0a9ce6;
}
.bt{
	width:980px;
	height:45px;
	float:left;
	padding-left:20px;
	padding-top:10px;
}
.bt span{
	padding-left:620px;
	float:left;
}
.bt001{
	width:980px;
	height:45px;
	float:left;
	padding-left:20px;
	padding-top:10px;
}
.bt001 h1{
	width:800px;
	height:35px;
	float:left;
}
.bt001 h2{
	width:170px;
	height:35px;
	float:left;
	text-align:right;
}
.dyds{
	width:980px;
	height:337px;
	padding:55px 10px;
	float:left;
	background:url(bj_22.jpg) top center no-repeat;
}
.zsfa{
	width:470px;
	height:auto;
	float:left;
	padding:0px 10px;
}
.zsfa_bt{
	width:470px;
	height:35px;
	float:left;
}
.zsfa_bt001{
	width:470px;
	height:35px;
	float:left;
}
.zsfa_bt001 h1{
	width:300px;
	height:23px;
	float:left;
}
.zsfa_bt001 h2{
	width:160px;
	height:23px;
	line-height:23px;
	font-size:16px;
	font-family:"微软雅黑";
	font-weight:normal;
	color:#FFFFFF;
	text-align:right;
	float:left;
}
.zsfa_bt001 h2 a{
	font-size:16px;
	font-family:"微软雅黑";
	font-weight:normal;
	color:#FFFFFF;
}
.zsfa_t{
	width:470px;
	height:300px;
	float:left;
	overflow:hidden;
}
.zsfa_t img{
	width:470px;
	height:300px;
	position:relative;
	z-index:11;
}
.zsfa_t h1{
	width:470px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.zsfa_t h2{
	width:470px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.zsfa_t h2 a{
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
.zsfa001{
	width:1000px;
	height:auto;
	float:left;
	background:#0a9ce6;
}
.zsfa001 li{
	width:450px;
	height:auto;
	float:left;
	padding:15px 25px;
}
.zsfa001 img{
	width:98px;
	height:98px;
	float:left;
	padding-right:10px;
}
.zsfa001 h1{
	width:322px;
	height:84px;
	line-height:28px;
	padding:7px 0px 7px 20px;
	float:left;
	background:url(bj_30.jpg) no-repeat;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	overflow:hidden;
	text-indent:25px;
}
.nr_bot{
	width:100%;
	height:485px;
	float:left;
	background:url(bj_35.jpg) top center;
	overflow:hidden;
}
.lyfg_le{
	width:825px;
	height:auto;
	float:left;
}
.lyfg_le01{
	width:260px;
	height:180px;
	float:left;
	overflow:hidden;
	padding-bottom:15px;
	padding-left:15px
}
.lyfg_le01 img{
	width:260px;
	height:180px;
	position:relative;
	z-index:11;
}
.lyfg_le01 h1{
	width:260px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.lyfg_le01 h2{
	width:260px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.lyfg_le01 h2 a{
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
.lyfg_le02{
	width:260px;
	height:220px;
	float:left;
	overflow:hidden;
	padding-bottom:15px;
	padding-left:15px
}
.lyfg_le02 img{
	width:260px;
	height:220px;
	position:relative;
	z-index:11;
}
.lyfg_le02 h1{
	width:260px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.lyfg_le02 h2{
	width:260px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.lyfg_le02 h2 a{
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
.lyfg_ri{
	width:145px;
	height:auto;
	float:left;
	overflow:hidden;
	padding-left:15px;
}
.lyfg_ri li{
	width:145px;
	height:128px;
	float:left;
	padding-bottom:15px;
}
.lyfg_ri img{
	width:145px;
	height:128px;
	position:relative;
	z-index:11;
}
.lyfg_ri h1{
	width:145px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.lyfg_ri h2{
	width:145px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.lyfg_ri h2 a{
	font-size:14px;
	font-weight:normal;
	color:#fff;
}/*浮窗*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
/*解决IE6下不兼容 position:fixed 的问题*/
#code,#code_hover,#gotop{ width:255px; height:518px;  position:fixed;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:0; bottom:5px; _margin-bottom:50px;left:20px;}
#code:hover{ background-position:0; bottom:5px; _margin-bottom:50px;right:20px;}

#code_img{ width:100px; height:auto; background:url() -4px -3px no-repeat; position:fixed; right:130px; bottom:30px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}
#code_img li{
	width:100px; height:auto; padding-bottom:15px; float:right;
}
#code_img img{
	width:100px;
	height:100px;
	float:left;
} 
#code_img h1{
	width:100px;
	height:20px;
	line-height:20px;
	font-size:12px;
	color:#666666;
	text-align:center;
	float:left;
}

.lbbt{
	width:970px;
	height:35px;
	float:left;
	overflow:hidden;
}
.lbbt h1{
	width:800px;
	padding-left:10px;
	height:35px;
	float:left;
}
.lbbt h2{
	width:140px;
	height:35px;
	line-height:35px;
	font-size:14px;
	color:#000000;
	font-weight:normal;
	float:left;
	text-align:right;
}
.lbbt h2 a{
	font-size:14px;
	color:#000000;
	font-weight:normal;
}
.lblb{
	width:950px;
	padding:10px 10px 5px 10px;
	height:auto;
	float:left;
}
.lblb li{
	width:935px;
	padding-left:15px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000000;
	float:left;
	overflow:hidden;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 0px 14px;
	border-bottom:1px solid #EAEAEA;
}
.lblb li a{
	font-size:14px;
	color:#000000;
}
.tp_ifr{
	width:1000px;
	height:auto;
	float:left;
	background:#109bd4;
}
.tp_ifr01{
	width:980px;
	height:auto;
	float:left;
	border:10px solid #109bd4;
	background:#fff;
}
.tgsm{
	width:960px;
	height:auto;
	float:left;
	padding:20px;
	background:#109bd4;
}
.tgsm h1{
	width:940px;
	padding:0px 10px;
	height:28px;
	line-height:28px;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
}
.tgsm h2{
	width:940px;
	padding:0px 10px;
	height:auto;
	line-height:28px;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.tgsm h3{
	width:940px;
	padding:0px 10px;
	height:50px;
	line-height:50px;
	float:left;
	font-size:30px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	font-weight:normal;
	text-align:center;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	margin-bottom:10px;
}
.tgsm h4{
	width:940px;
	padding:0px 10px;
	height:28px;
	line-height:28px;
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	text-align:right;
}
.tgxz{
	width:1000px;
	height:auto;
	float:left;
	background:#eef8fe;
}
.tgxz_bt{
	width:1000px;
	height:75px;
	float:left;
	background:url(tg_03.jpg) top center no-repeat;
}
.tgxz_xbt{
	width:880px;
	padding:0px 60px;
	height:66px;
	float:left;
}
.tgxz_xbt h1{
	width:70px;
	height:56px;
	float:left;
	background:url(tg_07.jpg) no-repeat;
}
.tgxz_xbt h2{
	width:70px;
	height:56px;
	float:left;
	background:url(tg_14.jpg) no-repeat;
}
.tgxz_xbt h3{
	width:70px;
	height:56px;
	float:left;
	background:url(tg_16.jpg) no-repeat;
}
.tgxz_xbt h4{
	width:70px;
	height:56px;
	float:left;
	background:url(tg_18.jpg) no-repeat;
}
.tgxz_xbt h5{
	width:70px;
	height:56px;
	float:left;
	background:url(tg_20.jpg) no-repeat;
}
.tgxz_xbt h6{
	width:810px;
	height:56px;
	line-height:50px;
	font-size:26px;
	color:#FFFFFF;
	font-family:"微软雅黑";
	font-weight:normal;
	float:left;
	background:url(tg_22.jpg) repeat-x top center;
}
.tgxz_nr{
	width:810px;
	height:auto;
	float:left;
	padding:0px 60px 15px 130px;
}
.tgxz_nr h1{
	width:810px;
	height:auto;
	line-height:30px;
	font-size:16px;
	color:#141414;
	font-family:"微软雅黑";
	font-weight:normal;
	float:left;
}
.tgxz_nr h2{
	width:810px;
	height:auto;
	line-height:30px;
	font-size:16px;
	color:#141414;
	font-family:"微软雅黑";
	font-weight:normal;
	float:left;
	text-indent:28px;
}
.tgxz_nr h3{
	width:810px;
	height:auto;
	line-height:30px;
	font-size:16px;
	color:#f28700;
	font-family:"微软雅黑";
	font-weight:normal;
	float:left;
	text-indent:28px;
}
.tgxz_nr h3 a{
	font-size:16px;
	color:#f28700;
	font-family:"微软雅黑";
	font-weight:normal;
}
.tgxz_sm{
	width:880px;
	height:auto;
	float:left;
	padding:10px 60px;
	background:#109bd4;
}
.tgxz_sm h1{
	width:880px;
	height:auto;
	line-height:32px;
	font-size:18px;
	color:#fff;
	font-family:"微软雅黑";
	font-weight:normal;
	float:left;
	text-align:right;
}
.tgxz_xz{
	width:770px;
	padding-left:40px;
	height:35px;
	line-height:35px;
	font-size:16px;
	color:#f28700;
	font-family:"微软雅黑";
	font-weight:normal;
	float:left;
	background:url(tg_11.jpg) no-repeat #f7fcff;
}
.tgxz_xz a{
	font-size:16px;
	color:#f28700;
	font-family:"微软雅黑";
	font-weight:normal;
	padding:0px 10px;
}
